UMOUNT(1)

NAME
umount - unmount a mounted file system

SYNOPSIS
umount [-s] special

OPTIONS

EXAMPLES

DESCRIPTION

A mounted file system is unmounted after the cache has been flushed to disk. A diskette should never be removed while it is mounted. If this happens, and is discovered before another diskette is inserted, the original one can be replaced without harm. Attempts to unmount a file system holding working directories or open files will be rejected with a 'device busy' message.

With the -s flag one can unmount swap space.

SEE ALSO
mount(1), umount(2).